### INSTALL DEPENDENCIES
```
Install system packages:
   $ su
   # yum install epel-release
   # yum install cmake3
   # yum install devtoolset-11
   # yum install librdkafka-devel
   # yum install hiredis-devel
   # yum install json-devel
   # yum install boost-devel
   # yum install openssl-devel

```

### CLONE THE REPOSITORY
```
    $ cd $HOME
    $ git clone https://www.ict.inaf.it/gitlab/bias/daqs/astri-daq.git

Download submodules
    $ cd astri-daq
    $ git submodule update --recursive --remote --init

```

### INSTALL
```
   $ mkdir build
   $ cd build
   $ cmake3 -DCMAKE_INSTALL_PREFIX=$BIAS_PREFIX ..
   $ make all
   $ make install
```

### RUN THE RECEIVER
```
ASTRI_DAQ example:

cd $BIAS_PREFIX/bin
./AstriDAQ.lnx
```
